{# Templates/Help/help_blank.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/infos.jpg') }}" alt="worldMap screen">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.advanced' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            Ces informations ne sont pas strictement nécessaires pour jouer à Kingdom
            mais peuvent se révéler indispensables pour les joueurs désirant un jour
            devenir Empereur.
        </p>
        <p>
            <span class="i">Abandon</span> :
            il n'est pas possible d'abandonner une partie en cours. Cependant, si vous
            ne jouez pas vos tours de production, votre royaume sera considéré comme
            décadent et votre partie se terminera au bout de quelques jours.
        </p>
        <p>
            <span class="i">Fortifier</span> :
            vous pouvez <b>fortifier</b> un général sur un des lieux de votre royaume.
            Cela aura pour effet de défendre automatiquement ce lieu en cas d'attaque.
            Quand vous remportez une victoire lors d'une bataille, votre général est
            automatiquement fortifié, ce qui empêche vos ennemis de reprendre le
            territoire laissé sans défense. Un général fortifié ne permet pas
            d'augmenter le commerce du lieu.
        </p>
        <p>
            <span class="i">Provoquer</span> :
            il est possible pour un de vos généraux de <b>provoquer</b> un général
            ennemi qui serait en attente sur un lieu de votre royaume. Le général
            ennemi sera alors forcé de vous attaquer, et votre général se retrouvera
            en défense.
        </p>
        <p>
            <span class="i">Unités barbares</span> :
            si votre capitale est conquise par un autre joueur, votre royaume est
            détruit. Toutes les unités qui étaient en défense sur les lieux que vous
            contrôlez déviennent des unités barbares. Elles défendront le lieu contre
            les autres joueurs. Cependant, si vous les attaquez, elles reconnaitront
            leur roi et vous proposeront de rejoindre votre général. Vous pouvez
            accepter - auquel cas vous remporterez la bataille - ou refuser - et il
            faudra alors les vaincre.
        </p>
        <p>
            <span class="i">Don de territoire</span> :
            il est possible pour un vassal de prendre le contrôle d'un lieu faisant
            partie du royaume de son suzerain si ce lieu n'est pas défendu. Cela offre
            la possibilité à un suzerain de donner des lieux à son vassal.
        </p>
        <p>
            <span class="i">Attaques multijoueurs</span> :
            si deux joueurs sont déjà en cours de bataille, vous pouvez la rejoindre
            avec votre général en tant qu'attaquant ou en tant que défenseur. Le
            vainqueur de la bataille (qui remporte le contrôle lieu) sera le premier
            général arrivé et encore en vie à la fin de la bataille.
        </p>
        <p>
            <span class="i">Tours gaspillés</span> :
            si vous avez déjà le nombre maximum de tours de production et que vous ne
            les jouez pas, les tours non utilisés seront rajoutés aux <b>tours
            gaspillés</b>. Si votre nombre de tours gaspillées dépasse le maximum
            autorisé (qui correspond à ~5% des tours joués) alors le tour sera joué
            automatiquement sans qu'aucune production ne soit effectuée.
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_diplo'),
        'previousText': 'navigation.diplomacy' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}